    h1
    {
        color:black;
    }
    
    h3
    {
        white-space: normal;
    }
    
    li
    {
        padding-bottom:10px;
    }
    
    .demo_left
    {
        width:63%; 
        float:left;
        clear:left;
		margin:5px;
    }
    
    .demo_right
    {
        width:32%; 
        float:right;
    }
    
    blockquote 
    {
        padding-top: 20px;
        overflow: hidden; /* clearfix alternative */
        font-size: 14px;
        line-height: 150%;
        color: #454545;
        font-style: italic;
        clear:both;
    }
    
    blockquote:before, blockquote:after
    {
        display: block;
        float: left;
        margin: 10px 15px 0 0;
        font-size: 65px; /* let's make it a big quote! */
        content: open-quote; /* here we define our :before as a smart quote. It could be any content, even the HTML entity alternative to this opening quote, that is “ */
        color: #bababa;
        text-shadow: 0 1px 1px #909090;
    }
    
    blockquote:after 
    {
        content:close-quote;
        float: right;
        margin: 10px 15px 0px -40px;
    }

    .bright_panel_main
    {
        width: 944px;
    }
    
    input[type="text"]
    {
        width:95%;
        height:20px;
    }
    
    select
    {
        width:96%;
    }
    
    input[type="radio"]
    {
        float:left;
    }
    
    th
    {
        text-align: left;
        padding-top:5px;
    }
    
    label
    {
        float:left;
        font-weight:normal;
        clear:right;
    }
    
    .radio
    {
        list-style-type: none;
        margin-top:0px;
        padding-top:0px;
    }
    
    .radio li
    {
        margin-left:-25px;
        line-height:14px;
    }
    
    .bright_panel_mshade_demo {
        height: auto;
        padding-left: 7px;
        overflow: visible;
    }
    
    .demo_left, .demo_right {
        display: block;
        height: auto;
    }
    
    .clearfix::after {
        content: "";
        display: table;
        clear: both;
    }
    
    .tiny_red
    {
        font-size:11px;
        color:red;
        clear:both;
        position:relative;
        top:-10px;
    }